Тот или другой твики и приложения Cydia совместимы с iOS 7.1/7.1.1

Вчерашний выход джейлбрейка для iOS 7.1.Один стал большенный нежданностью для юзеров — но не только лишь для их. Создатели твиков и приложений, распространяющихся через Cydia, тоже не успели отреагировать на возникновение джейлбрейка, ахти поэтому некие программные продукты пока еще не работают на iOS 7.1/7.1.1.

Мы хотим предложить вашему вниманию перечень программных товаров, в каком указана их работоспособоность в джейлбрейкнутой iOS 7.1/7.1.1. Необходимо отметить, что перечень показывает ситуацию на реальный момент, и в наиблежайшее время создатели занесут конфигурации в «проблемные» твики и приложения, обеспечив их работу с новенькими версиями iOS.

Добавить комментарий